Несоответствие версии модуля

Язык:
Русский
English

 ┌──────────────────────────────┐
 │ Несоответствие версии модуля │
 └──────────────────────────────┘

Один или более модулей, используемых этим модулем были изменены с момента последней компиляции этого модуля.

Используйте Compile│Make или Compile│Build, чтобы автоматически перекомпилировать модули, которые были изменены.

Тэги:
| G+
Код для вставки: :: :: :: ::
Поделиться: // //